---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.19.9 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.9-x86_64-uefi-tiny-vm-gcp
name: alpine-3.19.9-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.9
revision: '0'
version: '3.19'
built: '2025-10-08T15:56:20.239923'
uploaded: '2025-10-08T15:57:05.080738'
signed: '2025-10-08T22:21:24.782305'
released: '2025-10-08T22:21:32.803405'
artifacts:
metadata_updated: '2025-10-08T22:21:32.803779'
